{
	" of ": " sur ",
	"#{daysago} days ago": "il y a #{daysago} jours",
	"#{daysago} months ago": "il y a #{daysago} mois",
	"#{daysago} weeks ago": "il y a #{daysago} semaines",
	"#{daysago} years ago": "il y a #{daysago} ans",
	"( No outline data found )": "(Pas de signets)",
	"An error occurred while trying to open your document.": "Une erreur est survenue lors de la tentative d’ouverture du document.",
	"An error occurred while trying to render your document.": "Une erreur est survenue lors de la tentative de rendu du document.",
	"Bookmarks": "Signets",
	"Document encryption type not supported": "Type de cryptage du document non pris en charge",
	"Document is password protected...": "Le document est protégé par mot de passe…",
	"Document is password-protected...": "Le document est protégé par mot de passe…",
	"Find": "Rechercher",
	"Help": "Aide",
	"Help...": "Aide…",
	"Jump To Page (": "Passer à la page (",
	"Loading page #{pageNumber}": "Chargement de la page #{pageNumber}",
	"Open": "Ouvrir",
	"Opening document failed": "Ouverture du document impossible",
	"PDF View": "Afficheur de PDF",
	"PDF Viewer": "Afficheur de PDF",
	"Password incorrect!": "Mot de passe incorrect !",
	"Recent documents": "Documents récents",
	"Render document failed": "Rendu du document impossible",
	"Save As...": "Enregistrer sous…",
	"Save as": "Enregistrer sous",
	"Save as...": "Enregistrer sous…",
	"Share": "Partager",
	"Today at #{hours}:#{mins} #{ampm}": "Aujourd’hui à #{hours} h #{mins} #{ampm}",
	"Yesterday at #{hours}:#{mins} #{ampm}": "Hier à #{hours} h #{mins} #{ampm}",
	"am": "matin",
	"days": "jours",
	"pm": "soir"
}